umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Uml::CmdCreateDiagram Member List

This is the complete list of members for Uml::CmdCreateDiagram, including all inherited members.

CmdCreateDiagram(UMLDoc *doc, Uml::DiagramType::Enum type, const QString &name, UMLFolder *parent=0) | Uml::CmdCreateDiagram | explicit
m_name | Uml::CmdCreateDiagram | private
m_parent | Uml::CmdCreateDiagram | private
m_pUMLDoc | Uml::CmdCreateDiagram | private
m_pUMLView | Uml::CmdCreateDiagram | private
m_sceneId | Uml::CmdCreateDiagram | private
m_type | Uml::CmdCreateDiagram | private
redo() | Uml::CmdCreateDiagram |
undo() | Uml::CmdCreateDiagram |
view() | Uml::CmdCreateDiagram | inline
~CmdCreateDiagram() | Uml::CmdCreateDiagram |